Your achievements

Level 1

0% to

Level 2

Tip /
Sign in

Sign in to Community

to gain points, level up, and earn exciting badges like the new
Bedrock Mission!

Learn more

View all

Sign in to view all badges

giovanymorenohe
Community profile giovanymorenohe Level 1
Job title here
Location here
1 BADGE
Level 1

Level 1

Learn more
Joined the community 29-08-2018 3:53:44 PM
Offline
Top badges earned by giovanymorenohe
Customize the badges you want to showcase on your profile
Re: AEM 6.4 Link Checker SSL Error
Avatar
Boost 1
Level 1
giovanymorenohe
Level 1

Like

1 like

Total Posts

3 posts

Correct reply

0 solutions
Top badges earned
Boost 1
View profile
giovanymorenohe
- Adobe Experience Manager
After a lot of trial and error, we found that the dialog doesn't support space-separated patterns anymore (so the dialog description is a bit misleading -- should it be updated?). Patterns should then be arranged in separate lines in the dialog, and as an array in the config file:This is the .config that finally worked for us, leaving it here in case someone else runs into the same issue:service.check_override_patterns=["^system/", "^https:\/\/www\.google\.com"]Thanks a lot,Gio

Views

788

Like

1

Replies

1
Re: AEM 6.4 Link Checker SSL Error
Avatar
Boost 1
Level 1
giovanymorenohe
Level 1

Like

1 like

Total Posts

3 posts

Correct reply

0 solutions
Top badges earned
Boost 1
View profile
giovanymorenohe
- Adobe Experience Manager
Jörg Hoh Sorry if I wasn't clear. I didn't say it doesn't exist, it's there but it doesn't work properly because it doesn't ignore SSL errors anymore.GioPD. you can see other people are having the same issue with 6.4: Link Checker Issue - SSLException - AEM 6.4

Views

788

Likes

0

Replies

3
Re: AEM 6.4 Link Checker SSL Error
Avatar
Boost 1
Level 1
giovanymorenohe
Level 1

Like

1 like

Total Posts

3 posts

Correct reply

0 solutions
Top badges earned
Boost 1
View profile
giovanymorenohe
- Adobe Experience Manager
Hello Jörg Hoh ,I am facing the same issue mentioned above. Obtaining a new valid certificate is not an option as it takes a few months and the client requires this urgently.In previous versions, the LinkChecker was ignoring this SSL issue via the service.check_override_patterns property, which had been working for some years now. This seems to be an issue with 6.4 only, so I would kindly appreciate your support. Is this a regression?Best regards,Gio

Views

4.3K

Likes

0

Replies

5
Likes from